ul li.leaf {
    list-style-image:none !important;
    list-style-type:none !important;
}
#nav li.first,
.footer-nav li.first{
    width:auto !important;
}
.form-item,
.form-actions {
    margin:0 !important;
}
#nav {
    padding:117px 0 0 !important; 
}
.cufon-active #nav li {
    padding:0 !important;
}
.cufon-active #nav li ul li{
    padding:0 0 1px !important;
}
#nav-test li.leaf {
    padding:0 !important;
}
#nav-test .first {
    width:auto !important;
}
/*
#nav li.active {
	border-bottom:1px solid #ef7323;
}
#nav ul li.active {
	border-bottom:none !important;
}
*/
#content .area .frame {
	width:100%;
	position:relative;
}
.link-wrapper{margin-bottom:16px;}
.meta{margin-bottom:8px;}